<?php
   include("funciones/funciones_backup.php");   
   include("conexion/conexion.php");
   include("Menu/menu_inicio.php");  
   include("Menu/usuarios.php"); 

   $nombrepagina = "ELIMINAR USUARIOS";
   encabezado($target); 
   //$nombre_u=$nombre_usuario;
   //$pass=$password;
   $tamano_pagina=20;
   $_SESSION['tam']=$tamano_pagina;  
   $pagina = $_GET["pagina"];
			    if(!$pagina){
		        	$inicio=0;
					$_SESSION['inicio']=$inicio;
		        	$pagina=1;
		  		}else{
		            $inicio=($pagina-1)*$tamano_pagina;
					$_SESSION['inicio']=$inicio;
		  		}
     $filas=1;   
      if($filas == 1)
	{ 
	 //$conn=mysql_connect("localhost", "root", "1234");
	 //menu($id_user);
	 class llamado{
	 var $menuObj;
	 //var
	      function validar1($id_user){
	 			  $this->menuObj=new menu_inicio();
				  $this->menuObj->menu2($id_user);
	  	  }
	 }
	 $llamadoObj=new llamado();
	 $llamadoObj->validar1($_GET['id_user']);
	 echo"</td>";	 
	 echo"<td width=79% background=\"imagenes/bg3.jpg\" valign=top>";
		 //echo"<br><br>";
	 mostrar_cabeza_trabajo($nombrepagina);	 
	 
$this->conexionObj2=new conexion();
$this->conexionObj2->conectarse();
//echo "SELECT * FROM lote LIMIT $inicio,$tamano_pagina";
$rst_select_lotes=$this->conexionObj2->consultar("SELECT * FROM lote");
$filas=mysql_num_rows($rst_select_lotes);
$total_paginas= ceil($filas/$tamano_pagina);
?>
<CENTER>
<table width="300" border="0" class="primaria">
<tr class=miTable_tr>
<td colspan="5" class=miTable_th1><div align="center">..:: Eliminar Lotes ::..</div></td>
</tr>
<tr class="miTable_tr">
<td valign=top class=miTable_th1>Numero</td>
<td valign=top class=miTable_th1>Fecha</td>
<td valign=top class=miTable_th1>Hora</td>
<td valign=top class=miTable_th1>Cantidad</td>
<td valign=top class=miTable_th1>Propiedad</td>
</tr>
<?
	class elimina{
		  var $userObj;
		  function eliminar(){
		  			$tamano_pagina=$_SESSION['tam'];
					$inicio=$_SESSION['inicio'];
		  		   $this->userObj=new select_lotes();
				   $this->userObj->elimina_lotes($inicio,$tamano_pagina);
		  }
	}
	$eliminaObj=new elimina();
	$eliminaObj->eliminar();
?>
</tr>
<tr class=miTable_tr>
<td class=miTable_td colspan="5">
<div align="center">
<?
$id_user=$_GET['id_user'];
if($total_paginas>1)
		{   echo "Paginas:";
			//echo "&nbsp;&nbsp;"; 
			$start = ( $pagina-5 > 0 ? $pagina-5  : 1 );
			if ($start > 1 ){
				print "&nbsp;<a href='eliminar_lotes.php?pagina=".($start-1)."&id_user=$id_user'> << </A>";
			}
			for($i = 0; $i < 10 && $total_paginas >= $start+$i; $i++){
				if($pagina == $start+$i){
					print "&nbsp;&nbsp;".($start+$i); 
				}else{
					print "&nbsp;&nbsp;<a href='eliminar_lotes.php?pagina=".($start+$i)."&id_user=$id_user'>". ($start+$i)." </A>";
				}
		   	}
			if($start+$i < $total_paginas){
			    print "&nbsp;&nbsp;<a href='eliminar_lotes.php?pagina=".($start+$i)."&id_user=$id_user'> >> </A>";

			}
		 
			
		 } 
?>
</div>
</td>
</tr>
<form method='GET' action="">
<tr class=miTable_tr>
<td class=miTable_th1 colspan="5">
<DIV align="center">
Ir a la pagina
<input type='text' name='pagina' value='' size="5" class="inputbox">
<input type='hidden' name='id_user' value='<? echo $id_user?>'>
<input type='submit' name='' value='Ir' class="inputbox">
</DIV>
</td>
</tr>
</table>
</form>
</CENTER>

	 <?
	 mostrar_pie();
	} 
	 echo"</td>";
	echo"</tr>";   
   echo"</table>";     
echo"<table width=503 border=0 align=center cellpadding=0 cellspacing=0>";
    echo"<tbody><tr>";
      echo"<td></td>";
    echo"</tr>";
    echo"<tr>";
      echo"<td height=7 background=imagenes/lineas_pie.jpg><img src=index2_files/spacer.html width=1 height=15></td>";
    echo"</tr>";
	echo"<tr>";
	?>
	 <td>
	  <center>
	  <?
        pie_de_pagina();
        ?>
	  </center>
	 </td>
	<?php
    echo"</tr>";
  echo"</tbody></table>";

   echo"</center>";
   echo"</body>";
   echo"</html>";
 
?>